
Digitale Infrastruktur - Task / Tâche #8082

Accès Discourse

07 May 2019 05:36 - madhatter

Status: Won't Do Start date: 07 May 2019

Priority: High Due date:  

Assignee: escap % Done: 0%

Category: Infra Estimated time: 0.00 hour

Target version:    

Description

Valentina Welser, vice-présidente de la PPV, n'a pas accès à Discourse.

La DI peut-elle prendre contact avec Valentina pour régler cette affaire?

Merci bien,

Loïc

Related issues:

Has duplicate Digitale Infrastruktur - Bug / Feature #8097: Valentina Welser ... Closed 28 May 2019

History

#1 - 07 May 2019 17:40 - janfader

- Category set to Infra

- Assignee set to escap

@escap: Bitte die Einrichtung des Accounts von Valentina im Discourse prüfen. AFAIK passiert das doch automatisch, oder?

#3 - 21 May 2019 12:47 - jowi

@escap bitte manuell einrichten, falls nicht anders möglich.

Haben wir Zugriff auf die betroffenen Systeme, um das selber durchzuführen?

#4 - 28 May 2019 21:43 - jowi

- Has duplicate Bug / Feature #8097: Valentina Welser benötigt Zugang zu Discourse added

#5 - 19 December 2019 01:50 - jowi

ping @escap

#6 - 04 August 2023 20:51 - jowi

- Status changed from New to Won't Do
